Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4069 - Bugzilla remembers password (forever?)
Summary: Bugzilla remembers password (forever?)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-16 09:47 UTC by Mads Kiilerich
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:12 UTC


Attachments (Terms of Use)

Description Mads Kiilerich 1999-07-16 09:47:20 UTC
Apparently cookies is used for login to bugzilla. They are
persistent from session to session. Thus once logged in from
a public account (or a random clients browser) MY bugzilla
account becomes public as well.

I suggest:
1: Add a "logout" option which clears the cookie
2: Add a timeout to cookies

check deja.com for how to do it.

I guess the temporary fix is to remove the cookie manually
or disable cookies. However the bug remains in bugzilla...

Regards, mads@kiilerich.com

Comment 1 Trond Eivind Glomsrxd 2002-01-18 21:58:19 UTC
There is a logout option now...


Note You need to log in before you can comment on or make changes to this bug.